<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.bracesmatching">
    <module_version install_time="1566396648581" last="true" origin="Ant" specification_version="1.44.0.55">
        <file crc="3381231321" name="config/Modules/org-netbeans-modules-editor-bracesmatching.xml"/>
        <file crc="2408176548" name="modules/org-netbeans-modules-editor-bracesmatching.jar"/>
    </module_version>
</module>
